<?php
@session_start();



$_SESSION[ "title" ] = "Administratorbereich &Uuml;bersicht";

include_once( "f_admin.php" );
include_once( "f_wfl.php" );
include_once( "kd_einsprungspunkte.php" );



///////////////////////////////
// Darf der Benutzer diese Seite sehen?

$exec = welche_systemrecht_gruppen_besitzt_benutzer( $_SESSION[ "mandant_name" ], $_SESSION[ "benutzer_anmeldename" ] );

$admin = false;

foreach ( $exec[ 2 ] as $rechtegruppe )
{
	if ( $rechtegruppe == 1 )
	{
		$admin = true;
		break;
	}
	
}

if ( $admin == false )
{
	header( "Location: us_uebersicht.php" );
}

///////////////////////////////




include( 'ssi_header.php' );
$_SESSION[ "title" ] = "";
include( "ad_menu.php" );

echo "<div style='margin-left:200px;padding-bottom:30px; min-height:550px;  border:0px solid yellow;' >";
/*
echo "benutzername: ".$_SESSION[ "benutzer_anmeldename" ]."<br />";
echo "passwort: ".$_POST["passwort"]."<br />";
echo "mandant: ".$_POST["mandant"]."<br />";
echo "sprache: ".$_POST["sprache"]."<br />";
*/
echo "</div>";
echo "<p style='clear:both;' ></p>";
	
include( 'ssi_footer.php' );

?>